@charset 'UTF-8';

/* site styles */
html, body
{
    margin:			0;
    padding:			0;
    font-family:		"Lucida Grande", Helvetica, Arial, "Arial Unicode", sans-serif;
    font-size:			12px;
    color:			#333;
    height:			100%;
    background-color:		#EEEEEE;
}

.globalPageWrapper
{
    margin-left:                auto;
    margin-right:               auto;
    width:                      968px;
}

img
{
    border:					none;
}

a
{
    text-decoration:		underline;
    color:			#326C76;
    outline:                    none;
}
a:hover
{
    text-decoration:		none;
}

textarea
{
    font-size:                  12px;
    font-family:		"Lucida Grande", Helvetica, Arial, "Arial Unicode", sans-serif;
}

.clear
{
    clear:			both;
}

.clearLeft
{
    clear:			left;
}

.clearRight
{
    clear:			right;
}

.headerBar
{
    height:			80px;
    width:                      100%;
}
.mainLogo
{
    padding-top:		14px;
    float:                      left;
}

.mainNavigation
{
    float:                      right;
    padding-top:                28px;
    text-transform:             lowercase;
    font-size:                  20px;
    color:                      #000000;
}
.mainNavigation a
{
    color:                      #000000;
}

.mainNavigation a:hover
{
    text-decoration: none;
}

.bodyBar
{
    text-align:			center;
}

.footerBar
{
    padding-top:		10px;
    color:			#777;
    font-size:                  11px;
    padding-bottom:		14px;
    padding-left:               16px;
}
.footerBar .footerLinks
{
    float:                      left;
}
.footerBar .footerLinks .section1, .footerBar .footerLinks .section2
{
    float:                      left;
    width:                      200px;
    text-transform:             lowercase;
}
.footerBar .footerCopyrightText
{
    padding-top:                12px;
    color:                      #aaa;
    text-align:                 center;
}
.footerBar .footerCopyrightText a
{
    text-decoration:            none;
    color:                      #aaa;
}
.footerBar .footerCopyrightText a:hover
{
    text-decoration:            underline;
}
.footerBar .footerLinks ul
{
    line-height: 1.4em;
    list-style-position: outside;
    list-style-type: square;
    margin: 0px 3px 0px 14px;
    padding: 0 2px 0 5px;
    text-align: left;
    text-indent: 2px;
}
.footerBar .footerLinks a
{
    text-decoration:		underline;
    color:			#888;
}
.footerBar .footerLinks a:hover
{
    text-decoration:		none;
    color:			#333;
}
.pageErrors
{
    padding:			10px;
    background-color:		#fff;
    border: 			2px solid red;
}
.pageErrors li
{
    list-style: 			none;
    padding: 				0;
    margin: 				0;
    font-size:				14px;
}
.errorText
{
    color:                      #CD0A0A;
}

.passwordContainer
{
    width:					555px;
    overflow:				hidden;
    background-color:		#1C839A;
    padding-top:			10px;
    padding-bottom:			10px;
    color:					#fff;
}

.shortUrlResult
{
    width:					555px;
    background-color:		#FFF;
    text-align:				left;
    margin-bottom: 			32px;
    text-align:				center;
    vertical-align:			middle;
    font-size:				18px;
    padding-top:			20px;
    border:					1px solid #555;
}
.shortUrlResult a
{
    text-decoration:		none;
    color:					#326C76;
}
.shortUrlResult a:hover
{
    text-decoration:		underline;
}
.shortUrlResultTick
{
    float:					right;
    padding-right:			15px;
    margin-top:				-4px;
}

.metaRedirectWrapper
{
    padding:				25px;
    margin-left:			auto;
    margin-right:			auto;
    width:					555px;
}
.metaRedirect
{
    width:					555px;
    height:					140px;
    background-color:		#fff;
    text-align:				left;
    text-align:				center;
    font-size:				16px;
    padding-top:			10px;
    border:					1px solid #555;
}

.framedRedirectTopFrame
{
    overflow:				hidden;
}
.framedRedirectTopFrameWrapper
{
    background-repeat:		no-repeat;
    background-position:	bottom left;
}
.framedRedirectTopFrameWrapper .rightContent
{
    float:				right;
    padding-top:			37px;
    padding-right:			10px;
}
.framedRedirectTopFrameWrapper .leftContent
{
    float:					left;
    width:					150px;
    cursor:					pointer;
}
.framedRedirectTopFrameWrapper .rightAdContent
{
    float:					right;
}

.reportUrlBox
{
    width:					535px;
    height:					115px;
    background-color:		#FFF;
    text-align:				left;
    padding:				10px;
}
.shortUrlInput
{
    padding-top:			28px;
}
.shortUrlInputLabel
{
    float:					left;
    width: 					80px;
    margin-top:				3px;
}
.shortUrlButton
{
    padding-top:			24px;
    text-align:				center;
}

/* popup containers (yui) */
.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}.yui-panel{position:relative;}.yui-panel-container form{margin:0;}.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}.mask.block-scrollbars{overflow:auto;}.masked select,.drag select,.hide-select select{_visibility:hidden;}.yui-panel-container select{_visibility:inherit;}.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}.hide-scrollbars select{display:none;}.show-scrollbars{overflow:auto;}.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}.yui-effect-fade .underlay,.yui-effect-fade .yui-tt-shadow{display:none;}.yui-tt-shadow{position:absolute;}.yui-override-padding{padding:0!important;}.yui-panel-container .container-close{overflow:hidden;text-indent:-10000em;text-decoration:none;}.yui-overlay.yui-force-redraw,.yui-panel-container.yui-force-redraw{margin-bottom:1px;} .mask{background-color:#000;opacity:.35;filter:alpha(opacity=35);}.popupContainer .yui-panel-container{padding:0 1px;*padding:2px;}.popupContainer .yui-panel{position:relative;left:0;top:0;border-style:solid;border-width:1px 0;border-color:#808080;z-index:1;*border-width:1px;*zoom:1;_zoom:normal;}.popupContainer .yui-panel .hd,.popupContainer .yui-panel .bd,.popupContainer .yui-panel .ft{border-style:solid;border-width:0 1px;border-color:#808080;margin:0 -1px;*margin:0;*border:0;}.popupContainer .yui-panel .hd{border-bottom:solid 1px #ccc;}.popupContainer .yui-panel .bd,.popupContainer .yui-panel .ft{background-color:#F2F2F2;}.popupContainer .yui-panel .hd{padding:0 10px;font-size:93%;line-height:2;*line-height:1.9;font-weight:bold;color:#000;background:url(http://yui.yahooapis.com/2.8.0r4/build/assets/skins/sam/sprite.png) repeat-x 0 -200px;}.popupContainer .yui-panel .bd{padding:10px;}.popupContainer .yui-panel .ft{border-top:solid 1px #808080;padding:5px 10px;font-size:77%;}.popupContainer .container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(http://yui.yahooapis.com/2.8.0r4/build/assets/skins/sam/sprite.png) no-repeat 0 -300px;cursor:pointer;}.popupContainer .yui-panel-container .underlay{right:-1px;left:-1px;}.popupContainer .yui-panel-container.matte{padding:9px 10px;background-color:#fff;}.popupContainer .yui-panel-container.shadow{_padding:2px 4px 0 2px;}.popupContainer .yui-panel-container.shadow .underlay{position:absolute;top:2px;left:-3px;right:-3px;bottom:-3px;*top:4px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_left:0;_right:0;_bottom:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;filter:alpha(opacity=12);}.popupContainer .yui-dialog .ft{border-top:none;padding:0 10px 10px 10px;font-size:100%;}.popupContainer .yui-dialog .ft .button-group{display:block;text-align:right;}.popupContainer .yui-dialog .ft button.default{font-weight:bold;}.popupContainer .yui-dialog .ft span.default{border-color:#304369;background-position:0 -1400px;}.popupContainer .yui-dialog .ft span.default .first-child{border-color:#304369;}.popupContainer .yui-dialog .ft span.default button{color:#fff;}.popupContainer .yui-dialog .ft span.yui-button-disabled{background-position:0 -1500px;border-color:#ccc;}.popupContainer .yui-dialog .ft span.yui-button-disabled .first-child{border-color:#ccc;}.popupContainer .yui-dialog .ft span.yui-button-disabled button{color:#a6a6a6;}.popupContainer .yui-simple-dialog .bd .yui-icon{background:url(http://yui.yahooapis.com/2.8.0r4/build/assets/skins/sam/sprite.png) no-repeat 0 0;width:16px;height:16px;margin-right:10px;float:left;}.popupContainer .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;}.popupContainer .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;}.popupContainer .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;}.popupContainer .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;}.popupContainer .yui-simple-dialog .bd span.warnicon{background-position:0 -1900px;}.popupContainer .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;}.popupContainer .yui-tt .bd{position:relative;top:0;left:0;z-index:1;color:#000;padding:2px 5px;border-color:#D4C237 #A6982B #A6982B #A6982B;border-width:1px;border-style:solid;background-color:#FFEE69;}.popupContainer .yui-tt.show-scrollbars .bd{overflow:auto;}.popupContainer .yui-tt-shadow{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;}.popupContainer .yui-tt-shadow-visible{opacity:.12;filter:alpha(opacity=12);}

.popupContainer .yui-panel .bd li
{
    padding-bottom:			10px;
}

.popupContainer
{
    display:				none;
}

.footerAds
{
    float:                              right;
}

.metaRedirectWrapperTopAds
{
    text-align:				center;
    padding-bottom:			30px;
    padding-top:                        10px;
}

.metaRedirectWrapperBottomAds
{
    text-align:				center;
    padding-top:			20px;
    padding-bottom:                     10px;
}


/* V2 */
.contentPageWrapper
{
    margin-left:			auto;
    margin-right:			auto;
    width:				100%;
    padding-bottom:                     12px;
}

.contentPageWrapper .upgradeSection
{
    width:                              175px;
    float:                              left;
    cursor:                             pointer;
}

.contentPageWrapper .upgradeSection .upgradeContent
{
    border:                             1px solid #ccc;
}

.contentPageWrapper .upgradeSection .upgradeContent:hover
{
    border:                             1px solid #EE5F00;
}

.pageSectionMain
{
    width:				700px;
    background-color:                   #FFF;
    text-align:				left;
    float:                              left;
}

.pageSectionMainFull
{
    width:				100%;
    background-color:                   #FFF;
    text-align:				left;
}

.pageSectionMainInternal
{
    padding:                            20px;
}

.pageSectionMain .disclaimer
{
    padding-top:                        15px;
}

.fileUploadMain
{
    width:				100%;
    text-align:				left;
    background:                         #ffffff url('../images/upload_background.jpg') right bottom no-repeat;
}

.fileUploadMain .fileUploadBadge
{
    background:                         url('../images/upload_badge.png') right top no-repeat;
    float:                              right;
    width:                              136px;
    height:                             129px;
}

.fileUploadMainFull
{
    width:				100%;
    text-align:				left;
}

.fileUploadMainInternal
{
    padding:                            20px;
}

.fileUploadMain .initialUploadSection
{
    cursor:                             pointer;
}

.fileUploadMain .initialUploadSection .initialUploadText .uploadText, .fileListingWrapper .introText
{
    padding-bottom:                     4px;
    float:                              left;
}

.fileListingWrapper .globalProgressWrapper
{
    width:                              600px;
    height:                             10px;
    float:                              left;
}

.copyAllLinkWrapper
{
    float:                              right;
}

.fileUploadMain .initialUploadSection .initialUploadText .uploadElement
{
    background:                         url('../images/upload_element.png') right bottom no-repeat;
    width:                              640px;
    height:                             39px;
    color:                              #CCCCCC;
    font-size:                          20px;
    margin-left:                        14px;
}

.fileUploadMain .initialUploadSection .uploadElement .internal
{
    padding-top:                        7px;
    padding-left:                       45px;
    font-style:                         italic;
}

.contentPageWrapper h2
{
    color: #007c82;
    line-height: 0px;
    padding-bottom: 10px;
    font-size: 22px;
    text-transform: lowercase;
}

#form-join .field-container {
    height: 36px;
    left: 120px;
    position: relative;
    width: 330px;
}

#form-join .field-name {
    font-size: 1.1em;
    left: -125px;
    position: absolute;
    text-align: right;
    top: 3px;
    width: 110px;
}

#form-join .submitInput {
    width: auto;
    padding: 5px;
}

#form-join .cancelInput {
    width: auto;
    padding: 5px;
}

#form-join input {
    width: 300px;
}

#form-join input, #form-join select {
    border: 1px solid #CCCCCC;
    color: #4C4C4C;
    font-size: 1.1em;
    padding: 2px;
    position: relative;
}

.loginPanel .submitInput {
    width: auto;
    padding: 5px;
}

ul
{
    list-style-type: none;
}

#form-join .formTip {
    color: #999999;
    font-size: 0.9em;
    height: 57px;
    left: 322px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 110px;
    background-image: url('../images/right_arrow.jpg');
    background-repeat: no-repeat;
    padding-left: 8px;
    background-position: 0px 3px;
}

.hidden
{
    display: none;
}

.hiddenAlt
{
    position: absolute;
    left: -9999px;
}

.ui-button
{
    padding: 6px;
}

/* login panel */
.loginWrapper{
    margin: 0 auto;
    position: relative;
}  
.loginLink{
}
.loginLinkSelected{
    background: #2a2a2a;
    color: #fff;
}
.loginLinkSelected a
{
    color: #fff;
    text-decoration: none;
}
.loginPanel{
    position: absolute;
    top: 51px;
    right: -1px;
    width: 161px;
    padding: 15px;
    background: #2a2a2a;
    font-size: 8pt;
    font-weight: bold;
    color: #FFF;
    display: none;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
.loginPanel input
{
    width: 95%;
}
.loginPanel .submitButton
{
    float: right;
    padding-top: 5px;
    text-align: right;
}
.loginPanel .fieldWrapper
{
    float: left;
    padding-bottom: 5px;
}

.txtCenter
{
    text-align: center;
}

th
{
    color: #fff;
    background-color: #555555;
    padding: 7px;
    cursor: pointer;
}

.dataTables_wrapper td
{
    padding: 6px;
}

.privatePublicText
{
    color: #999999;
}

.faq ul
{
    list-style-type: square;
    padding-left: 18px;
}

.rightContentWrapper
{
    width:				245px;
    background-color:                   #fff;
    text-align:				left;
    float:                              left;
    margin-left:                        20px;
}

.rightContent
{
    padding:                            20px;
}

.rightContent a
{
    text-decoration:                    none;
}

.rightContent a:hover
{
    text-decoration:                    underline;
}

.divOdd, .divEven
{
    float:                              left;
    width:                              100%;
    overflow:                           auto;
}

.divOdd
{
    background-color:                   #ccc;
    color:                              #fff;
}

.divOdd a
{
    color:                              #fff;
}

.divEven
{
    background-color:                   #fff;
}

#termsContent
{
    font-size:                          11px;
}

.sliderContent
{
    position:                           absolute;
    width:                              889px;
    border-bottom:                      20px solid #dedede;
    border-left:                        20px solid #dedede;
    border-right:                       20px solid #dedede;
    font-size:                          10px;
}
.sliderContent table
{
    background-color:                   #fff;
}
.sliderContent label
{
    font-weight:                        bold;
}
.sliderContent tr
{
    cursor:                             default;
}
.rowSelected
{
    background-color:                   #dedede;
}

.htmlCode
{
    font-family:  "Courier New",
                    Courier,
                    monospace,
                    Helvetica;
}

.homePageSpacer
{
    padding-top:                        6px;
}

.fileUploadContent
{
    width:				700px;
    text-align:				left;
    background:                         #ffffff;
    float:                              left;
}

.fileUploadContentInternal
{
    padding:                            20px;
}

.fileUploadContentInternal p
{
    width:                              95%;
}

.fileupload-buttonbar .ui-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  border: solid transparent;
  border-width: 0 0 100px 200px;
  opacity: 0;
  filter: alpha(opacity=0);
  -o-transform: translate(250px, -50px) scale(1);
  -moz-transform: translate(-300px, 0) scale(4);
  direction: ltr;
  cursor: pointer;
}

.fileinput-button {
  overflow: hidden;
}

/* Fix for IE 6: */
*html .fileinput-button {
  padding: 2px 0;
}

/* Fix for IE 7: */
*+html .fileinput-button {
  padding: 2px 0;
}

.fileupload-buttonbar {
  padding: 0.2em 0.4em;
}

.fileupload-buttonbar .ui-button {
  vertical-align: middle;
}

.fileupload-content {
  border-width: 0px;
}

.fileupload-content .ui-progressbar {
  width: 100%;
  height: 10px;
}

.fileupload-content .ui-progressbar-value {
  background: url(../images/progress_bar.gif);
}

.fileupload-content .fileupload-progressbar {
  margin: 10px 0;
}

.fileupload-content .initialUploadText {
    font-size: 24px;
}

.fileupload-progresstext
{
    color: #999;
}

.files
{
    border-bottom: 1px solid #E2E4FF;
}

.files, .addFileRow {
  border-collapse: collapse;
}

.files tr:hover
{
    background-color: #f2e8da;
}

.files td, .addFileRow td {
    padding-top: 3px;
    border-spacing: 3px;
}

.files .cancel, .addFileRow .cancel
{
    width: 30px;
    text-align: center;
}

.files .cancel
{
    height: 39px;
}

.addFileRow .cancel
{
    height: 29px;
}

.files .name, .addFileRow .name, .files .url a  {
    text-align: left;
    font-size: 14px;
}

.files .url
{
    width: 500px;
}

.files .rightArrow
{
    width: 14px;
}

.addFileRow td
{
    border-bottom: 1px solid #eee;
}

.fileupload-content .fileListingWrapper .fileSectionFooterText
{
    padding-top: 10px;
}

.sliderContent a
{
    text-decoration:                    none;
}

.sliderContent .odd
{
    border-top:                         1px solid #fff;
    padding:                            5px;
}

.sliderContent .even
{
    border-top:                         1px solid #fff;
    padding:                            5px;
}

.fileupload-content .fileListingWrapper .files td, .fileupload-content .fileListingWrapper .files td
{
    border-top: 1px solid #E2E4FF;
}

.ui-state-disabled .ui-state-disabled {
    opacity: 1;
    filter: alpha(opacity=100);
}

.ui-state-disabled input {
  cursor: default;
}

.template-upload .preview
{
    text-align: right;
    padding-right: 3px;
}

.sliderContent tr:hover, .sliderContent td:hover
{
    background-color:                   #fff;
    cursor:                             default;
}

.fileupload-content .fileListingWrapper
{
    width: 96%;
}

.fileupload-content .baseText
{
    float:                              left;
    color:                              #aaaaaa;
}

.fileupload-content .uploadFooter
{
    padding-top:                        18px;
}

.fileupload-content .fileListingWrapper .fileSectionFooterText .uploadButton
{
    float:                              right;
    background:                         url('../images/upload_queue_button.png') right top no-repeat;
    width:                              155px;
    height:                             39px;
    cursor:                             pointer;
}

.fileupload-content .fileListingWrapper .fileSectionFooterText .uploadProcessingButton
{
    float:                              right;
    background:                         url('../images/processing_button.png') right top no-repeat;
    width:                              155px;
    height:                             39px;
}

.files .template-download:hover
{
    background-color:                   #dedede;
    cursor:                             pointer;
}

.fileListingWrapper .urlOff
{
    background:                         url('../images/blue_down_arrow.png') 98% 55% no-repeat;
}

.accountStateTable
{
    border-bottom:                      1px solid #bbb;
    border-collapse:                    collapse;
    width:                              100%;
}

.accountStateTable td
{
    padding:                            6px;
    border-top:                         1px solid #bbb;
    border-right:                       1px solid #bbb;
}

.accountStateTable .first
{
    background-color:                   #555;
    color:                              #fff;
    font-weight:                        bold;
    width:                              160px;
}

.upgradeContent
{
    width:				100%;
    text-align:				left;
    background:                         #ffffff;
    float:                              left;
}

.upgradeContentInternal
{
    padding:                            10px;
}

.upgradeContentInternal p
{
    width:                              95%;
}

.upgradeContentInternal div
{
    text-align:                         center;
}

.upgradeContentInternal .period
{
    font-size:                          24px;
    font-weight:                        bold;
    padding-bottom:                     1px;
}
.upgradeContentInternal .premium
{
    font-size:                          20px;
    padding-bottom:                     10px;
}
.upgradeContentInternal .totalPrice
{
    font-size:                          24px;
    font-weight:                        bold;
    padding-bottom:                     4px;
    color:                              #EE5F00;
}
.upgradeContentInternal .pricePerDay
{
    font-size:                          14px;
    padding-bottom:                     12px;
    color:                              #888;
}
.upgradeContentInternal .paymentButton
{
    padding-bottom:                     6px;
}
.upgradeContentInternal .secure
{
    font-size:                          10px;
}

.formattedList
{
    line-height:                        1.4em;
    list-style-position:                outside;
    list-style-type:                    square;
    margin:                             0px 3px 0px 14px;
    padding:                            0 2px 0 5px;
    text-align:                         left;
    text-indent:                        2px;
}

.accountBenefitWrapper
{
    float:                              left;
    overflow:                           hidden;
    width:                              33%;
}

.accountBenefit
{
    background:                         url('../images/green_tick_small_alt.png') left center no-repeat;
    width:                              100%;
    padding-left:                       22px;
    padding-top:                        3px;
    padding-bottom:                     3px;
}

.homepageInfoWrapper
{
    float:                              left;
    overflow:                           hidden;
    width:                              320px;
    padding-right:                      20px;
    padding-bottom:                     16px;
}

.homepageInfoWrapper .homepageInfo
{
    padding-top:                        3px;
    padding-bottom:                     3px;
    float:                              left;
    width:                              220px;
}

.homepageInfoWrapper .homepageInfo .homepageInfoTitle
{
    float:                              left;
    clear:                              both;
    font-weight:                        bold;
    font-size:                          14px;
    padding-bottom:                     8px;
}

.homepageInfoWrapper .homepageInfo .homepageInfoText
{
    float:                              left;
    clear:                              both;
    font-size:                          14px;
    color:                              #666;
}

.homepageInfoWrapper .icon1, .homepageInfoWrapper .icon2, .homepageInfoWrapper .icon3, .homepageInfoWrapper .icon4
{
    float:                              right;
    height:                             100px;
    width:                              100px;
}

.homepageInfoWrapper .icon1
{
    background:                         url('../images/home_image_1.png') right top no-repeat;
}
.homepageInfoWrapper .icon2
{
    background:                         url('../images/home_image_2.png') right top no-repeat;
}
.homepageInfoWrapper .icon3
{
    background:                         url('../images/home_image_3.png') right top no-repeat;
}
.homepageInfoWrapper .icon4
{
    background:                         url('../images/home_image_4.png') right top no-repeat;
}

/* V1.2 STYLES */
.downloadPageTable
{
    background: url("../images/table_bg.gif") repeat-y scroll 0 0 transparent;
    margin: 0 auto 12px;
    overflow: hidden;
    width: 682px;
}

.downloadPageTable table
{
    background: url("../images/table_top.gif") no-repeat scroll 0 0 transparent;
    border-collapse: collapse;
    width: 100%;
}

.downloadPageTable th.descr
{
    background: url("../images/clock_small.png") no-repeat scroll 14px 50% transparent;
    padding-left: 57px;
    text-align: left;
    width: 220px;
}

.downloadPageTable th
{
    border-bottom: 1px solid #E2E2E2;
    height: 57px;
    background-color: transparent;
    width: 180px;
    color: #333333;
    font-weight: normal;
}

.downloadPageTable td.descr
{
    padding: 12px 0 11px 15px;
    text-align: left;
    width: 275px;
}

.downloadPageTable td
{
    border-bottom: 1px solid #E2E2E2;
    padding: 6px 0;
    text-align: center;
}

.downloadPageTable .link
{
    background: url("../images/download.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    text-shadow: 1px 1px 0 #565656;
    width: 154px;
    text-decoration: none;
}

.downloadPageTable .link:hover
{
    text-decoration: underline;
}

.downloadPageTable .premiumBtn
{
    background: url("../images/download.png") no-repeat scroll 0 100% transparent;
}

.download-timer
{
    font-weight: bold;
    text-align: center;
    color: #333;
}

/* V2.1 STYLES */
.saveToFolder
{
    font-size: 10px;
}

.loginPanel .submitInput
{
    width: auto;
    border: 1px solid #CCCCCC;
    color: #4C4C4C;
    font-size: 1.1em;
    padding: 5px;
    position: relative;
}

.loginPanel .forgotPassword
{
    float: left;
    color: #fff;
    font-weight: normal;
    padding-top: 11px;
}

.loginPanel .forgotPassword a
{
    color: #fff;
    font-weight: normal;
    text-decoration: underline;
}

.loginPanel .forgotPassword a:hover
{
    text-decoration: none;
}

.pageSuccess
{
    padding:			10px;
    background-color:		#fff;
    border: 			2px solid green;
}
.pageSuccess li
{
    list-style: 			none;
    padding: 				0;
    margin: 				0;
    font-size:				14px;
}

.captchaPageTable
{
    margin: 0 auto 12px;
    overflow: hidden;
    width: 600px;
    border: 1px solid #E2E2E2;
    background-color: #FEFEFE;
}

.captchaPageTable table
{
    border-collapse: collapse;
    width: 100%;
}

.captchaPageTable td.descr
{
    padding: 12px 0 11px 15px;
    text-align: left;
    width: 275px;
}

.captchaPageTable td
{
    padding: 6px 0;
    text-align: center;
}

.captchaPageTable .link:hover
{
    text-decoration: underline;
}